.hot .item .img img, .hot .item .pic img {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
    transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
    /* Firefox 4 */
    -moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
    /* Safari 和 Chrome */
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
    /* Opera */
    -o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
}

.hot .item .img img:hover, .hot .item .pic img:hover {
    transform: scale(1.1, 1.1);

    -ms-transform: scale(1.1, 1.1); /* IE 9 */
    -moz-transform: scale(1.1, 1.1); /* Firefox */
    -webkit-transform: scale(1.1, 1.1); /* Safari 和 Chrome */
    -o-transform: scale(1.1, 1.1); /* Opera */
}

/*hot*/
.hot {
    max-width: 1160px;
    margin: 0 auto;
}

.hot .hot-nav {
    width: 100%;
    line-height: 40px;
    height: 40px;
    border-bottom: 2px solid #e7e7e7;
}

.hot .hot-nav h1 {
    color: #1a1a1a;
    font-weight: normal;
    position: relative;
    line-height: 40px;
    display: inline-block;
}

.hot .hot-nav h1 a {
    color: #1a1a1a;
    font-weight: normal;
}

.hot .hot-nav h1:after {
    content: "";
    height: 2px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -2px;
    background-color: #ef3838;
}

.hot .item {
    border-top: 1px solid #f2f2f2;
    padding: 27px 0 16px;
}

.hot .item:hover {
    background-color: rgba(240, 240, 240, 0.4);
}

.hot .item .img {
    max-width: 260px;
    height: 160px;
    float: left;
    display: block;
    position: relative;
    margin-right: 20px;
    overflow: hidden;
}

.hot .item .img img {
    width: 100%;
    height: 100%;
}

.hot .item .img i {
    width: 20px;
    height: 14px;
    position: absolute;
    left: 11px;
    bottom: 7px;
    background: url(../images/tubiao.png) -239px -10px no-repeat;
    display: inline-block;
}

.hot .item .text {
    overflow: hidden;
    position: relative;
}

@media screen and (max-width: 768px) {
    .hot .item .text {
        overflow: hidden;
        position: relative;
        float: left;
        max-width: 768px;
        margin: 0 20px;
    }

    .hot .item .img {
        max-width: 80%;
        height: 160px;
        float: inherit;
        display: flex;
        position: relative;
        margin-right: 20px;
        overflow: hidden;
        margin: 0 auto;
    }

    .page-large {
        margin: 40px 0 20px;
        text-align: center;
        float: left;
    }
}

.hot .item .text h1 a {
    color: #1a1a1a;
    font-weight: normal;
    font-size: 24px
}

@media (max-width: 768px) {
    .hot .item .text h1 a {
        color: #1a1a1a;
        font-weight: normal;
        font-size: 18px;
    }

    .hot .item .img img {
        max-width: 100%;
        max-height: 100%;
        margin: 0 auto
    }

    .hot .item .text h1 a {
        font-size: 18px;
    }

}

.hot .item .text h1 a:hover {
    color: #ef3838;
}

.hot .item .text .des {
    color: #5a5a5a;
    font-size: 14px;
    line-height: 24px;
    margin-top: 20px;
    height: auto;
}

.hot .item .text .fl {
    margin-top: 30px;
    font-size: 12px;
    color: #b7b7b7;
}

.fl .ch {
    float: left;
}

.fl .ch em {
    margin-left: 20px;
}

.text .data {
    right: 0;
    bottom: 0;
    position: absolute;
}

.text .data span {
    color: #b7b7b7;
    font-size: 12px;
    line-height: 14px;
}

.text .data .view {
    padding-left: 24px;
    background: url(../images/tubiao.png) -239px -40px no-repeat;
}

.text .data .comment {
    padding-left: 21px;
    background: url(../images/tubiao.png) -237px -74px no-repeat;
    margin-left: 20px;
}

.hot .item .pic {
    margin-top: 18px;
}

.hot .item .pic img {
    width: 100%;
    height: 100%;
}

.hot .item .pic a {
    width: 260px;
    height: 160px;
    float: left;
    display: inline-block;
    margin-left: 20px;
    overflow: hidden;
}

.hot-more {
    text-align: center;
    margin-top: 60px;
}

.hot-more a {
    padding: 5px 40px;
    border: 1px solid #cfcfcf;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #9c9c9c;
    font-size: 16px;
}

.hot-more a:hover {
    border: 1px solid #ef3838;
    color: #ef3838;
    transition-duration: 400ms;
    -moz-transition-duration: 400ms;
    -webkit-transition-duration: 400ms;
    -o-transition-duration: 400ms;
}

/*page*/
.page-large {
    margin: 40px 0 20px;
    text-align: center;
}

.page-large a {
    min-width: 34px;
    height: 34px;
    display: inline-block;
    border: 1px solid #d5d5d5;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    line-height: 34px;
    text-align: center;
    float: left;
    text-indent: 0;
    color: #666666;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0 3px;
}

.page-large a.on {
    border: 1px solid #ef3838;
    background: #ef3838;
    color: #fff;
}

.page-large a.none {
    border: none;
}

.page-large .Num:hover {
    border: 1px solid #ef3838;
    color: #ef3838;
}

.page-large .on:hover {
    border: 1px solid #ef3838;
    color: #fff;
}

.page-large .prev-page {
    background: url(../images/small-prev-page.png) center center no-repeat;
}

.page-large .next-page {
    background: url(../images/small-next-page.png) center center no-repeat;
}

.page-large .prev-page:hover {
    border: 1px solid #ef3838;
    background: url(../images/small-prev-page-on.png) center center no-repeat #ef3838;
}

.page-large .next-page:hover {
    border: 1px solid #ef3838;
    background: url(../images/small-next-page-on.png) center center no-repeat #ef3838;
}

/*main*/
.main {
    padding: 112px 0 50px;
    /*border-bottom: 5px solid #ef3838;*/
    position: relative;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: ".";
    clear: both;
    height: 0
}

/*新闻内容页样式开始*/
.content_w1200 h1 {
    margin: 0px auto;
    padding: 25px 0px;
    font-size: 26px;
    text-align: center;
    line-height: 45px;
    color: rgb(51, 51, 51);
    white-space: normal;
    background-color: rgb(255, 255, 255);
}

h1 .position {
    margin-left: 50px;
    color: #333333;
    font-size: 16px;
    position: relative;
}

h1 .position:before {
    width: 12px;
    height: 13px;
    display: inline-block;
    content: "";
    position: absolute;
    background: url(../images/content_tubiao.png) -13px -11px no-repeat;
    left: -20px;
    bottom: 3px;
}

.content-inf {
    margin-top: 14px;
    color: #9a9a9a;
    font-size: 14px;
    /*font-family: sans-serif;*/
    margin-bottom: 20px;
    background-color: #fafafa;
    border: 1px solid #efefef;
    border-top: 2px solid #dedede;
    line-height: 30px;
    /*width: 100%;*/
    text-align: center;
}

.more-news {
    display: none;
}

@media (max-width: 768px) {
    .more-news {
        display: block;
    }

    .news-hidden-x {
        display: none !important;
    }

    .content_w1200 h1 {
        color: #1f1f1f;
        font-size: 18px;
        font-weight: normal;
    }

    .content-txt img {
        max-width: 100%;
        max-height: 100%;
    }

}

.content-action {
    float: right;
}

.content-action .content-comment, .content-action .content-share {
    color: #666666;
    padding-left: 20px;
    position: relative;
    cursor: pointer;
}

.content-action .content-share {
    padding-bottom: 10px;
}

.content-action .content-comment:before, .content-action .content-share:before {
    content: "";
    position: absolute;
}

.content-action .content-comment:before {
    width: 14px;
    height: 14px;
    background: url(../images/content_tubiao.png) -13px -72px no-repeat;
    left: 0;
    bottom: 0;
}

.content-action .content-share:before {
    width: 12px;
    height: 12px;
    background: url(../images/content_tubiao.png) -13px -103px no-repeat;
    left: 2px;
    bottom: 10px;
}

.content-action .content-collect {
    text-align: left;
}

.content-action .content-collect span {
    color: #666666;
    padding-left: 20px;
    position: relative;
    cursor: pointer;
}

.content-action .content-collect span:before {
    content: "";
    position: absolute;
    width: 13px;
    height: 11px;
    background: url(../images/content_tubiao.png) -13px -45px no-repeat;
    left: 0;
    bottom: 0;
}

.content-action a:hover, .content-action span:hover {
    color: #ef3838;
}

.content-action .content-comment:hover:before {
    background: url(../images/content_tubiao.png) -37px -72px no-repeat;
}

.content-action .content-share:hover:before {
    background: url(../images/content_tubiao.png) -37px -103px no-repeat;
}

.content-action .content-collect span:hover:before {
    background: url(../images/content_tubiao.png) -37px -45px no-repeat;
}

.content-action .content-collect #cancelSpan {
    color: #ef3838;
}

.content-action .content-collect #cancelSpan:before {
    background: url(../images/content_tubiao.png) -37px -45px no-repeat;
}

#content-share-list {
    display: none;
    position: absolute;
    width: 90px;
    height: 120px;
    background-color: #fff;
    border: 1px solid #e4e4e4;
    box-sizing: border-box;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-border-radius: 3px;
    left: -50%;
    bottom: -120px;
    z-index: 999;
}

.content-action .content-share:hover > #content-share-list {
    display: block;
}

#content-share-list:before {
    content: "";
    position: absolute;
    height: 5px;
    background: url(../images/content-share-list.png) center center no-repeat;
    top: -5px;
    z-index: 2;
    width: 10px;
    left: 40px;
}

#content-share-list li {
    padding-left: 9px;
    margin-top: 10px;
    line-height: 17px;
}

#content-share-list li a {
    color: #1f1f1f;
    line-height: 17px;
    display: inline-block;
    position: relative;
    padding-left: 22px;
}

#content-share-list li a:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 17px;
    height: 17px;
}

#content-share-list .content_qq:before {
    background: url(../images/content_tubiao.png) -13px -134px no-repeat;
}

#content-share-list .content_qqzone:before {
    background: url(../images/content_tubiao.png) -13px -164px no-repeat;
}

#content-share-list .content_weixin:before {
    background: url(../images/content_tubiao.png) -13px -194px no-repeat;
}

#content-share-list .content_sina:before {
    background: url(../images/content_tubiao.png) -13px -224px no-repeat;
}

#content-share-list li a {
    background: none;
    height: auto;
    margin: 0;
    float: none;
}

.content-txt {
    margin-top: 45px;
    margin-bottom: 30px;
    color: #202020;
    font-size: 16px;
    line-height: 30px;
    padding-bottom: 40px;
}

@media (max-width: 768px) {

    .content-txt {
        margin-top: 45px;
        margin-bottom: 30px;
        color: #202020;
        font-size: 14px;
        line-height: 30px;
        padding-bottom: 40px;
        margin: 0 10px;
    }

}

.content-txt img {
    max-width: 60%;
    max-height: 100%;
}

.content-line {
    margin: 10px 0;
    border-top: 1px solid #989898;
}

.code {
    text-align: center;
    margin-top: 20px;
}

.code > div {
    display: inline-block;
    padding-bottom: 10px;
    position: relative;
    box-shadow: 0px 0px 8px rgba(34, 25, 25, .2);
    -moz-box-shadow: 0px 0px 8px rgba(34, 25, 25, .2);
    -webkit-box-shadow: 0px 0px 8px rgba(34, 25, 25, .2);
}

.code span {
    position: absolute;
    bottom: 12px;
    left: 24px;
}

.inter {
    margin: 60px 0 20px;
}

.inter > div {
    float: left;
}

.reward {
    width: 100%;
    text-align: center;
    margin: 20px 0 40px;;
    background: url(../images/ds_bj.png) center center no-repeat;
    height: 130px;
}

.reward a {
    width: 100px;
    height: 100px;
    display: inline-block;
    background: url(../images/ds_btn.png) center center no-repeat;
    margin-top: 15px;
}

.reward a:hover {
    background: url(../images/ds_btn_on.png) center center no-repeat;
}

.inter .ups {
}

.inter .ups a {
    width: 70px;
    height: 70px;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    -webkit-border-radius: 100%;
    border: 1px solid #1e8dff;
    text-align: center;
    line-height: 44px;
    background: #fff;
    color: #4d4c4c;
    font-size: 13px;
    display: block;
    cursor: pointer;
    position: relative;
}

.inter .ups a:before {
    width: 17px;
    height: 17px;
    display: block;
    position: absolute;
    content: "";
    bottom: 13px;
    left: 27px;
    background: url(../images/content-ups.png) top center no-repeat;
}

.inter .ups a:hover {
    box-shadow: 0px 0px 8px rgba(30, 141, 255, .8);
    -moz-box-shadow: 0px 0px 8px rgba(30, 141, 255, .8);
    -webkit-box-shadow: 0px 0px 8px rgba(30, 141, 255, .8);
}

.inter .downs {
    margin-left: 36px;
}

.inter .downs a {
    width: 70px;
    height: 70px;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    -webkit-border-radius: 100%;
    border: 1px solid #999999;
    text-align: center;
    line-height: 44px;
    background: #fff;
    color: #4d4c4c;
    font-size: 13px;
    display: block;
    cursor: pointer;
    position: relative;
}

.inter .downs a:before {
    width: 17px;
    height: 17px;
    display: block;
    position: absolute;
    content: "";
    bottom: 13px;
    left: 27px;
    background: url(../images/content-downs.png) top center no-repeat;
}

.inter .downs a:after {
    width: 19px;
    height: 32px;
    display: block;
    position: absolute;
    content: "";
    bottom: 20px;
    right: -150px;
    background: url(../images/inter.png) top center no-repeat;
}

.inter .downs a:hover {
    box-shadow: 0px 0px 8px rgba(153, 153, 153, .8);
    -moz-box-shadow: 0px 0px 8px rgba(153, 153, 153, .8);
    -webkit-box-shadow: 0px 0px 8px rgba(153, 153, 153, .8);
}

.inter .score {
    float: right;
}

.inter .score li {
    margin-left: 4px;
}

.reward-money {
    margin: 40px 0 56px;
    font-size: 18px;
    color: #333333;
}

.reward-money span {
    color: #19afd4;
}

.reward-pay {
    margin-bottom: 30px;
    font-size: 18px;
    color: #939393;
}

.reward-paylist {
    text-align: center;
}

.reward-paylist > div {
    width: 150px;
    display: inline-block;
    margin: 0 50px;
    color: #333333;
    font-size: 16px;
}

.reward-paylist > div img {
    width: 150px;
}

.reward-order-nav {
    border-bottom: 0px none;
    text-align: center;
    color: #333333;
    font-size: 20px;
}

.reward-order {
    margin-top: 30px;
    width: 100%;
}

.reward-order .reward-order-list {
    border-top: 1px solid #d7d7d7;
    border-left: 1px solid #d7d7d7;
}

.reward-order .reward-order-list td {
    border-right: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
    line-height: 30px;
    text-indent: 18px;
    color: #333333;
    font-size: 14px;
}

.reward-order .reward-order-list .r-o-top td {
}

.content-link {
    width: 100%;
    padding-top: 14px;
    border-top: 1px solid #989898;
    color: #666666;
    font-size: 14px;
    line-height: 20px;
}

.content-link .prev-content {
    width: 45%;
    float: left;
    text-align: left;
}

.content-link .prev-content i {
    width: 20px;
    height: 20px;
    display: inline-block;
    float: left;
    background: url(../images/content_tubiao.png) -66px -11px no-repeat;
    margin-right: 6px;
}

.content-link .next-content {
    width: 45%;
    float: right;
    text-align: right;
}

.content-link .next-content i {
    width: 20px;
    height: 20px;
    display: inline-block;
    float: right;
    background: url(../images/content_tubiao.png) -66px -41px no-repeat;
    margin-left: 6px;
}

.content-link a {
    color: #1f1f1f;
    font-size: 14px;
}

.content-link a:hover {
    color: #1b65b9;
}

.comments {
    margin-top: 80px;
}

.comments h1 {
    color: #1f1f1f;
    font-size: 24px;
    font-weight: normal;
    position: relative;
}

.comments h1 span {
    color: #1f1f1f;
    font-size: 14px;
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 0;
}

.comments h1 span .count {
    color: #ef3838;
}

.comments .comments-text {
    margin-top: 20px;
    border: 1px solid #cbcbcb;
    width: 100%;
    height: 130px;
    box-sizing: border-box;
    padding: 10px;
}

.down {
    height: 32px;
    line-height: 32px;
    float: right;
}

.down .userImg {
    width: 30px;
    height: 30px;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    -webkit-border-radius: 100%;
    margin-right: 17px;
    float: left;
}

.down span {
    color: #666666;
    font-size: 15px;
}

.down span a {
    color: #00a2ff;
}

.down .submit-on {
    float: right;
    width: 80px;
    height: 32px;
    background-color: #ffb3b3;
    color: #fff;
    font-size: 14px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-border-radius: 3px;
    cursor: text;
}

.down .submit-out {
    background-color: #ef3838;
    float: right;
    width: 80px;
    height: 32px;
    color: #fff;
    font-size: 14px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-border-radius: 3px;
    cursor: pointer;
}

.plfr1 {
    margin-top: 10px;
}

.plcode {
    border: 1px solid #cbcbcb;
    width: 150px;
    height: 32px;
    box-sizing: border-box;
    padding: 10px;
}

.plfr1 img {
    height: 40px;
    margin-left: 10px;
}

.plfr1 label {
    color: #f00;
    font-size: 12px;
    margin-left: 4px;
}

.comments-list {
    margin-top: 60px;
}

.comments-list h1 {
    color: #1f1f1f;
    font-size: 16px;
    font-weight: normal;
    border-bottom: 2px solid #f0f0f0;
    line-height: 30px;
    height: 30px;
    margin-bottom: 10px;
}

.comments-list h1 span {
    display: inline-block;
    line-height: 30px;
    border-bottom: 2px solid #ef3838;
}

.comments-item {
    padding-top: 10px;
    border-bottom: 1px dotted #c7c7c7;
}

.comments-item .tx {
    float: left;
    height: 100%;
    margin-right: 10px;
}

.comments-item .tx img {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    -webkit-border-radius: 100%;
}

.comments-item .rig {
    padding-left: 60px;
}

.comments-item .rig .rig-top {
    padding-top: 10px;
}

.rig .rig-top a {
    color: #00a2ff;
    font-size: 12px;
    margin-right: 10px;
}

.rig .rig-top em {
    color: #ccc;
    font-size: 12px;
}

.rig .rig-txt {
    color: #1f1f1f;
    font-size: 14px;
    line-height: 18px;
    margin-top: 10px;
}

.rig .rig-bottom {
    margin: 10px 0;
    color: #ccc;
    font-size: 12px;
}

.rig .rig-bottom a {
    color: #ccc;
    font-size: 12px;
    margin-right: 20px;
    padding-left: 18px;
    position: relative;
    cursor: pointer;
    line-height: 12px;
    display: inline-block;
}

.rig .rig-bottom .comments-zan:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 12px;
    height: 12px;
    background: url(../images/content_tubiao.png) -13px -274px no-repeat;
}

.rig .rig-bottom .comments-hf:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 12px;
    height: 12px;
    background: url(../images/content_tubiao.png) -13px -254px no-repeat;
}

.rig .rig-bottom .reply-on {
    color: #00a2ff;
}

.rig .rig-bottom a:hover {
    color: #00a2ff;
}

.rig .reply {
    display: none;
    height: auto;
    padding: 5px;
    margin-top: 10px;
    border: 1px solid #cbcbcb;
    overflow: hidden;
    margin-bottom: 10px;
}

.rig .reply .reply-text {
    height: 100px;
    width: 100%;
    font-size: 12px;
    outline: none;
    resize: none;
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 5px;
}

.rig .reply .reply-btn {
    float: right;
    padding: 3px 16px;
    background-color: #00a2ff;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-border-radius: 3px;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    margin-right: 5px;
    outline: none;
}

.rig .reply .reply-btn:hover {
    background-color: #21aeff;
}

.open-more {
    margin-top: 40px;
    text-align: center;
}

.open-more a {
    padding: 5px 20px;
    border: 1px solid #c7c7c7;
    font-size: 12px;
    color: #333;
    display: inline-block;
}

.open-more a:hover {
    border: 1px solid #ef3838;
    color: #333;
}

.comments-child {
    border-top: 1px dotted #c7c7c7;
    border-bottom: none;
}

/*新闻内容页样式结束*/

/*banner*/
.DB_tab25 {
    width: 100%;
    height: 400px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    margin-top: 60px
}

.DB_tab25 .DB_bgSet {
    position: relative;
}

.DB_tab25 .DB_bgSet li {
    position: absolute;
    width: 100%;
    height: 400px;
    display: none;
}

.DB_tab25 .DB_imgSet {
    position: absolute;
    width: 1200px;
    height: 400px;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.DB_tab25 .DB_imgSet .DB_1_1 {
    position: absolute;
    left: 100px;
    top: 149px;
}

.DB_tab25 .DB_imgSet .DB_1_2 {
    position: absolute;
    left: 713px;
    top: 223px
}

.DB_tab25 .DB_imgSet .DB_1_3 {
    position: absolute;
    left: 83px;
    top: 219px
}

.DB_tab25 .DB_imgSet .DB_1_4 {
    position: absolute;
    left: 139px;
    top: 109px
}

.DB_tab25 .DB_imgSet .DB_2_1 {
    position: absolute;
    left: 475px;
    top: 80px;
}

.DB_tab25 .DB_imgSet .DB_2_2 {
    position: absolute;
    left: 69px;
    top: 107px
}

.DB_tab25 .DB_imgSet .DB_2_3 {
    position: absolute;
    left: 69px;
    top: 175px
}

.DB_tab25 .DB_imgSet .DB_3_1 {
    position: absolute;
    left: 10px;
    top: 10px;
}

.DB_tab25 .DB_imgSet .DB_3_2 {
    position: absolute;
    left: 540px;
    top: 30px
}

.DB_tab25 .DB_imgSet .DB_3_3 {
    position: absolute;
    left: 730px;
    top: 180px
}

.DB_tab25 .DB_menuWrap {
    position: absolute;
    width: 1200px;
    height: 400px;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.DB_tab25 .DB_menuWrap .DB_menuSet {
    display: inline-block;
}

.DB_tab25 .DB_menuWrap .DB_menuSet li {
    cursor: pointer;
    margin: 0 4px;
    width: 72px;
    height: 4px;
    background: #6e6e6e;
    float: left;
}

.DB_tab25 .DB_menuWrap .DB_menuSet li.on {
    background: #ef3838;
}

/*tssj*/
.tssj {
}

.tssj .tssjNav {
    margin: 0 14px;
    width: 130px;
    height: 44px;
    background-image: url(../images/tubiao.png);
    background-position: -436px -66px;
}

.tssjList {
    margin-top: 8px;
}

.tssjList .tssjItem {
    float: left;
    width: 330px;
    padding: 15px;
    height: 260px;
    overflow: hidden;
    margin-left: 55px;
    position: relative;
}

.tssjList .tssjItem .tssjImg {
    width: 330px;
    height: 200px;
    display: block;
}

.tssjList .tssjItem .tssjImg img {
    width: 100%;
    height: 100%;
}

.tssjList .tssjItem h1 {
    margin-top: 14px;
}

.tssjList .tssjItem h1 a {
    color: #1f1f1f;
    font-weight: normal;
}

.tssjList .tssjItem p {
    margin-top: 14px;
    color: #aeaeae;
    font-size: 12px;
}

.biankuang {
    width: 3px;
    height: 3px;
    position: absolute;
    z-index: 99;
    border-radius: 10px;
}

.biankuang_1 {
    height: 3px;
    top: -6px;
    left: 0px;
    border-left: 3px solid #ef3838;
}

.biankuang_2 {
    width: 0px;
    bottom: -3px;
    left: 0px;
    border-top: 3px solid #ef3838;
}

.biankuang_3 {
    height: 0px;
    bottom: 0px;
    right: 0px;
    border-right: 3px solid #ef3838;
}

.biankuang_4 {
    width: 0px;
    top: -3px;
    right: 0px;
    border-bottom: 3px solid #ef3838;
}

/*图库样式结束*/
.news-content-page {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 28px;
    color: #333;
    font-size: 14px;
}

.content_w1200{
    background-color: #ffffff;
}
